@charset "utf-8";
/*------------------ typography.css --------------------------*/
/* memo: link order “link-visited-hover-active”*/
h1, h2 {
color: #009;
font-weight:normal;
letter-spacing:2px;
word-spacing:0.1em;
margin-top:.5em;
}

h1{
font-size:1.5em;
margin-bottom:0.682em;
text-transform:capitalize;
font-weight:bold;
font-variant:small-caps;
margin-top:32px;
}

h2 {
font-size:1.2em;
/*margin-bottom:0.79em;*/
}
h3, h4, h5, h6 {
color:#333333;
font-weight:normal;
}
h3 {
font-size:1.1em;
/*margin-bottom:0.882em;*/
font-variant: small-caps
}
h4  {
font-size:1em;
/*margin-bottom:1.071em;*/
}
p {
color:#111;
}
q {quotes:"" "";}
blockquote { 
quotes: "«" "»"; 
padding: 0 5em;
text-align:center;
padding:0 6em 1.5em 6em;}

pre, kbd, code, var {
	font-family:'Lucida Console', Monaco, monospace; 
	white-space: pre;
}
code, var {	font-family:'Courier New', Courier, monospace; }
kbd, code, var {	font-family:'Andale Mono', 'Monte Carlo', monospace;}
q:before, q:after,
blockquote:before, blockquote:after {
content: "";
}
ul, ol {
padding:0.5em 1em;
}
a {text-decoration: none}
a:hover, a:focus {text-decoration:underline}

strong {font-weight: bold;}
em  {font-style:italic;}

/*_________________________________ table ____*/
table {
border-collapse:collapse;
margin-bottom:1.5em;
}
table.fullsize {width:100%}
table, td, th {
vertical-align:middle;
margin:0;
padding:0 1.5em 0 1em;
}
caption  {
font-family:Georgia,serif;
font-style:italic;
text-align:center;
line-height:1.417em;
border-bottom:0.083em silver solid;
/*margin-bottom:-0.056em;*/
}
/*_______________stili barra laterale #aside */
#aside h2{
	margin:-7px -6px 10px -6px;
	padding:6px;
	color:#fff;
	background-color:#0B0D70;
}
#aside h3 {margin-top:3 em;font-size:smaller;color:#0B0D70} 
#aside p+h3{padding:.5 em; border-top: 1px solid #fff; padding-top:.5em; margin-top:.5em;}
#aside p{text-align:left; }
#aside ul {
margin: 0;
padding: 0;
list-style:none;
}
#aside h3{margin-bottom:2px;}
#aside .newsabstract{line-height:12px;}
#aside .linkslist{line-height:12px; margin-bottom:0.5em} 
#aside ul+ul {margin-top:12px;}
/* CSS3 improvements */
tr:nth-child(even) {
background-color: #E7E8F3; /* #EFEFEF; #FAFAFA;*/
}
thead>tr:nth-child(1), tfoot>tr{background-color:transparent;}
thead {font-weight: bold;}
thead tr{background-color: transparent;}
tfoot  {font-style:italic;}

table+table {margin-top:1.5em;}

/*----------------------------------- stili menù di navigazione ---------------------*/
ul#nav li a, ul#nav li a:link, ul#nav li a:visited {
	font-size:14px;
	padding: 0;
	padding-right:.8em;
	font-weight: bold;
	cursor:pointer;
    color:#000;
}
/* memo: link order “link-visited-hover-active”*/
ul#nav li a:hover {
	color:#cc6600;
    text-decoration:none;
}
ul#nav li.active a{
	color:#8788C2;
	cursor:default;
}
/* _______________________________________________ Titolo principale ___*/

#branding object {
width:10.667em;
height:7.5em;
overflow:hidden;
margin:0;
padding:0;
padding-top:1.5em;
background-color:black;
/*background: url("imgs/branding-object-bk.png") no-repeat 0 1.5em;*/
}
#branding h1{
	display: block;
	font-weight: bolder;
	font-family: Impact, Charcoal, sans-serif;
	font-size: 3em; /*36px*/
	/*letter-spacing: -0.038 em;*/
	color: #DB7D00;/*#DBC700; #F0C030; #AB671F*/
	width:6em;
	/*margin-top:0.5em;*/
	margin:0;
	margin-left:2em;
	line-height: 1em;
	padding-bottom: .36em;
	text-transform:capitalize;
}


/* ____________________________________ classes ____*/

.newslist h3 {font-variant: normal; margin-bottom:.8em:}
ul.newslist  {list-style:none;margin:0; padding:0;}
ul.newslist li{margin:0; padding:0; line-height:1.2em;margin-bottom:1em;padding-left:3em;}
#content ul.newslist li p+p{margin:0; padding:0;}
.ditto_pagination{font-size:smaller;margin-top:1.2em;}

.newslist .date {
	display:block;
    font-family: Georgia,"Times New Roman",serif;
	font-size:xx-small;
	width:4em;
	float:left;
	margin:0;
	margin-left:-5em;
	line-height:1.2em;
	text-align:right;
}

 .Datasheets li a {display:block;width:100%;text-decoration:none;}
 .Datasheets li a:hover {color:f000;background-color:#C2C3E0;padding:2px;margin:-2px;}


/*_____________________special download links____*/
#content a[href$='.doc'], #content a[href$='.docx'] {
    background: transparent url(../imgs/icon_word.gif) center left no-repeat;
    padding-left: 18px;
}
#content a[href$='.xls'], #content a[href$='.xlsx'] {
    background: transparent url(../imgs/icon_excel.gif) center left no-repeat;
    padding-left: 18px;
}
#content a[href$='.pdf'] {
    background: transparent url(../imgs/icon_pdf.gif) center left no-repeat;
    padding-left: 18px;
}
#content a[href$='.zip'], #content a[href$='.7z'], #content a[href$='.tgz'] {
    background: transparent url(../imgs/icon_zip.gif) center left no-repeat;
    padding-left: 18px;
}
/*__________-altri elementi _____*/
#hcard-Vincenzo-Liguori{font-family: Palatino, times, serif; font-size:11pt; font-style:italic; margin-top:.5em;}
 
#downloads #content ul {list-style:none;}
#linklistbar li {border-bottom:1px white solid; padding-bottom:2px; margin-bottom:2px;}
#linklistbar li p {line-height:1em;}
 
#content p {font-size:.9em;}
#content p+p {/*text-indent:1em;*/margin-top:0.5em;}
